RETIRED: PHP 'dba_replace() ' File Corruption Vulnerability

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1089593 漏洞类型 Input Validation Error
发布时间 2009-01-28 更新时间 2009-01-29
CVE编号 N/A CNNVD-ID N/A
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
https://www.securityfocus.com/bid/33498
|漏洞详情
漏洞细节尚未披露
|受影响的产品
PHP PHP 5.2.6 Debian Linux 4.0 sparc Debian Linux 4.0 s/390 Debian Linux 4.0 powerpc Debian Linux 4.0 mipsel Debian Linux 4.0 mips Debian Linux 4.0 m68k